CVE-2022-29539 – resi-calltrace in RESI Gemini-Net 4.2 is affected by OS Command Injection. It does not pro …

Vuln ID: CVE-2022-29539

Published:  2022-05-12  15:15:07Z

Description: resi-calltrace in RESI Gemini-Net 4.2 is affected by OS Command Injection. It does not properly check the parameters sent as input before they are processed on the server. Due to the lack of validation of user input, an unauthenticated attacker can bypass the syntax intended by the software (e.g., concatenate `&|;r commands) and inject arbitrary system commands with the privileges of the application user.

Source: NVD.NIST.GOV